#!/usr/bin/perl -w
use strict;
use warnings;
use diagnostics;
use Test::More tests => 10;
use Test::Exception;

# simple tests
use_ok("SLUB::LZA::Rosetta::TA");
use_ok("SLUB::LZA::Rosetta::TA::Crypt");
use_ok("SLUB::LZA::Rosetta::TA::Log");
use_ok("SLUB::LZA::Rosetta::TA::SOAP");
use_ok("SLUB::LZA::Rosetta::TA::SRU");
use_ok("SLUB::LZA::Rosetta::TA::common_sru");
use_ok("SLUB::LZA::Rosetta::TA::Command::count");
use_ok("SLUB::LZA::Rosetta::TA::Command::init");
use_ok("SLUB::LZA::Rosetta::TA::Command::log");
use_ok("SLUB::LZA::Rosetta::TA::Command::search");
1;
